<?php

use Phinx\Migration\AbstractMigration;

class InsertEdition extends AbstractMigration
{
    public function up()
    {
        $edition_categorie = array(
            array('edition_categorie_id' => '1','edition_categorie_nom' => 'Default')
        );

        $this
            ->table('edition_categorie')
            ->insert($edition_categorie)
            ->save();

        $edition = array(
            array('edition_id' => '1','edition_categorie_id' => '1','edition_nom' => 'texte_header'),
            array('edition_id' => '2','edition_categorie_id' => '1','edition_nom' => '01_39_86_48_48'),
            array('edition_id' => '3','edition_categorie_id' => '1','edition_nom' => 'horaires_douverture_du_lundi_au_vendredi_de_10h_a_18h'),
            array('edition_id' => '4','edition_categorie_id' => '1','edition_nom' => 'lhabilleur_de_la_securite'),
            array('edition_id' => '5','edition_categorie_id' => '1','edition_nom' => 'votre_compte'),
            array('edition_id' => '6','edition_categorie_id' => '1','edition_nom' => 'vous_avez_deja_un_compte_'),
            array('edition_id' => '7','edition_categorie_id' => '1','edition_nom' => 'votre_mot_de_passe'),
            array('edition_id' => '8','edition_categorie_id' => '1','edition_nom' => 'ok'),
            array('edition_id' => '9','edition_categorie_id' => '1','edition_nom' => 'mot_de_passe_oublie_'),
            array('edition_id' => '10','edition_categorie_id' => '1','edition_nom' => 'nouveau_client_'),
            array('edition_id' => '11','edition_categorie_id' => '1','edition_nom' => 'creez_votre_compte'),
            array('edition_id' => '12','edition_categorie_id' => '1','edition_nom' => 'panier'),
            array('edition_id' => '13','edition_categorie_id' => '1','edition_nom' => 'votre_panier_est_vide'),
            array('edition_id' => '14','edition_categorie_id' => '1','edition_nom' => 'livraison'),
            array('edition_id' => '15','edition_categorie_id' => '1','edition_nom' => 'finaliser_ma_commande'),
            array('edition_id' => '16','edition_categorie_id' => '1','edition_nom' => 'paiement_securise'),
            array('edition_id' => '17','edition_categorie_id' => '1','edition_nom' => 'expedie_sous_24h'),
            array('edition_id' => '18','edition_categorie_id' => '1','edition_nom' => 'satisfait_ou_rembourse'),
            array('edition_id' => '19','edition_categorie_id' => '1','edition_nom' => 'nos_engagements_qualite'),
            array('edition_id' => '20','edition_categorie_id' => '1','edition_nom' => 'demande_de_catalogue'),
            array('edition_id' => '21','edition_categorie_id' => '1','edition_nom' => 'united_equipement'),
            array('edition_id' => '22','edition_categorie_id' => '1','edition_nom' => 'qui_sommes_nous_'),
            array('edition_id' => '23','edition_categorie_id' => '1','edition_nom' => 'mon_compte'),
            array('edition_id' => '24','edition_categorie_id' => '1','edition_nom' => 'mes_commandes'),
            array('edition_id' => '25','edition_categorie_id' => '1','edition_nom' => 'service_apres-vente'),
            array('edition_id' => '26','edition_categorie_id' => '1','edition_nom' => 'retourner_un_article'),
            array('edition_id' => '27','edition_categorie_id' => '1','edition_nom' => 'votre_email'),
            array('edition_id' => '28','edition_categorie_id' => '1','edition_nom' => 'plan_du_site'),
            array('edition_id' => '29','edition_categorie_id' => '1','edition_nom' => 'mentions_legales'),
            array('edition_id' => '30','edition_categorie_id' => '1','edition_nom' => 'cgv'),
            array('edition_id' => '31','edition_categorie_id' => '1','edition_nom' => 'copyright__2015_united_equipement'),
            array('edition_id' => '32','edition_categorie_id' => '1','edition_nom' => 'solution_site_internet_et_solution_e-commerce_by_dedi'),
            array('edition_id' => '33','edition_categorie_id' => '1','edition_nom' => 'page_404'),
            array('edition_id' => '34','edition_categorie_id' => '1','edition_nom' => 'affinez_votre_recherche'),
            array('edition_id' => '35','edition_categorie_id' => '1','edition_nom' => 'prix'),
            array('edition_id' => '36','edition_categorie_id' => '1','edition_nom' => 'produits_trouves'),
            array('edition_id' => '37','edition_categorie_id' => '1','edition_nom' => 'produits'),
            array('edition_id' => '38','edition_categorie_id' => '1','edition_nom' => 'produitspage'),
            array('edition_id' => '39','edition_categorie_id' => '1','edition_nom' => 'trier_par'),
            array('edition_id' => '40','edition_categorie_id' => '1','edition_nom' => 'nouveautes'),
            array('edition_id' => '41','edition_categorie_id' => '1','edition_nom' => 'moins_cher_au_plus_cher'),
            array('edition_id' => '42','edition_categorie_id' => '1','edition_nom' => 'plus_cher_au_moins_cher'),
            array('edition_id' => '43','edition_categorie_id' => '1','edition_nom' => 'aucun_produit_ne_correspond_a_votre_recherche'),
            array('edition_id' => '44','edition_categorie_id' => '1','edition_nom' => 'lire_la_suite'),
            array('edition_id' => '45','edition_categorie_id' => '1','edition_nom' => 'masquer'),
            array('edition_id' => '46','edition_categorie_id' => '1','edition_nom' => 'retrouvez-nous_aussi_sur_'),
            array('edition_id' => '47','edition_categorie_id' => '1','edition_nom' => 'ne_ratez_aucun_bon_plan_inscrivez-vous_a_notre_newsletter_'),
            array('edition_id' => '48','edition_categorie_id' => '1','edition_nom' => 'footer_link_cgv'),
            array('edition_id' => '49','edition_categorie_id' => '1','edition_nom' => 'footer_link_mentions'),
            array('edition_id' => '50','edition_categorie_id' => '1','edition_nom' => 'footer_link_livraison'),
            array('edition_id' => '51','edition_categorie_id' => '1','edition_nom' => 'footer_link_paiement'),
            array('edition_id' => '52','edition_categorie_id' => '1','edition_nom' => 'footer_link_sitemap'),
            array('edition_id' => '53','edition_categorie_id' => '1','edition_nom' => 'footer_link_contact'),
            array('edition_id' => '54','edition_categorie_id' => '1','edition_nom' => 'footer_link_copyright'),
            array('edition_id' => '55','edition_categorie_id' => '1','edition_nom' => 'footer_link_by_dedi'),
            array('edition_id' => '56','edition_categorie_id' => '1','edition_nom' => 'mes_informations'),
            array('edition_id' => '57','edition_categorie_id' => '1','edition_nom' => 'mes_bons_dachat'),
            array('edition_id' => '58','edition_categorie_id' => '1','edition_nom' => 'official_vegan_shop'),
            array('edition_id' => '59','edition_categorie_id' => '1','edition_nom' => 'besoin_daide_'),
            array('edition_id' => '60','edition_categorie_id' => '1','edition_nom' => 'filtrer'),
            array('edition_id' => '61','edition_categorie_id' => '1','edition_nom' => 'close'),
            array('edition_id' => '62','edition_categorie_id' => '1','edition_nom' => 'fermer'),
            array('edition_id' => '63','edition_categorie_id' => '1','edition_nom' => 'appliquer_les_filtres'),
            array('edition_id' => '64','edition_categorie_id' => '1','edition_nom' => 'categories'),
            array('edition_id' => '65','edition_categorie_id' => '1','edition_nom' => 'vous_aimerez_aussi'),
            array('edition_id' => '66','edition_categorie_id' => '1','edition_nom' => 'filtrer_par'),
            array('edition_id' => '67','edition_categorie_id' => '1','edition_nom' => 'tout_effacer'),
            array('edition_id' => '68','edition_categorie_id' => '1','edition_nom' => 'tous_les_produits'),
            array('edition_id' => '69','edition_categorie_id' => '1','edition_nom' => 'ajouter_au_panier'),
            array('edition_id' => '70','edition_categorie_id' => '1','edition_nom' => 'chez_vous_le'),
            array('edition_id' => '71','edition_categorie_id' => '1','edition_nom' => 'le_conseil_dovs'),
            array('edition_id' => '72','edition_categorie_id' => '1','edition_nom' => 'description'),
            array('edition_id' => '73','edition_categorie_id' => '1','edition_nom' => 'ingredients_et_allergenes'),
            array('edition_id' => '74','edition_categorie_id' => '1','edition_nom' => 'informations_supplementaires'),
            array('edition_id' => '75','edition_categorie_id' => '1','edition_nom' => 'nos_clients_partagent_leur_avis'),
            array('edition_id' => '76','edition_categorie_id' => '1','edition_nom' => 'avis_classes_par_ordre_chronologique'),
            array('edition_id' => '77','edition_categorie_id' => '1','edition_nom' => 'avis_clients_en_savoir_plus'),
            array('edition_id' => '78','edition_categorie_id' => '1','edition_nom' => 'poste_par_'),
            array('edition_id' => '79','edition_categorie_id' => '1','edition_nom' => 'commande_du_'),
            array('edition_id' => '80','edition_categorie_id' => '1','edition_nom' => 'voir_plus_davis_client'),
            array('edition_id' => '81','edition_categorie_id' => '1','edition_nom' => 'voir_moins_davis_client'),
            array('edition_id' => '82','edition_categorie_id' => '1','edition_nom' => 'partager'),
            array('edition_id' => '83','edition_categorie_id' => '1','edition_nom' => 'mon_panier'),
            array('edition_id' => '84','edition_categorie_id' => '1','edition_nom' => 'reteacutecapitulatif'),
            array('edition_id' => '85','edition_categorie_id' => '1','edition_nom' => 'paiement'),
            array('edition_id' => '86','edition_categorie_id' => '1','edition_nom' => 'confirmation'),
            array('edition_id' => '87','edition_categorie_id' => '1','edition_nom' => 'panier_titre_code_promo'),
            array('edition_id' => '88','edition_categorie_id' => '1','edition_nom' => 'valider_mon_panier'),
            array('edition_id' => '89','edition_categorie_id' => '1','edition_nom' => 'poursuivre_mes_achats'),
            array('edition_id' => '90','edition_categorie_id' => '1','edition_nom' => 'total_produits'),
            array('edition_id' => '91','edition_categorie_id' => '1','edition_nom' => 'connexion'),
            array('edition_id' => '92','edition_categorie_id' => '1','edition_nom' => 'process_step_name_panier'),
            array('edition_id' => '93','edition_categorie_id' => '1','edition_nom' => 'modifier'),
            array('edition_id' => '94','edition_categorie_id' => '1','edition_nom' => 'process_step_name_identification'),
            array('edition_id' => '95','edition_categorie_id' => '1','edition_nom' => 'me_connecter'),
            array('edition_id' => '96','edition_categorie_id' => '1','edition_nom' => 'vous_etes_nouveau_client_'),
            array('edition_id' => '97','edition_categorie_id' => '1','edition_nom' => 'vos_informations_personnelles'),
            array('edition_id' => '98','edition_categorie_id' => '1','edition_nom' => 'civilite'),
            array('edition_id' => '99','edition_categorie_id' => '1','edition_nom' => 'nom'),
            array('edition_id' => '100','edition_categorie_id' => '1','edition_nom' => 'prenom'),
            array('edition_id' => '101','edition_categorie_id' => '1','edition_nom' => 'adresse_complete_n__rue'),
            array('edition_id' => '102','edition_categorie_id' => '1','edition_nom' => 'complement_dadresse'),
            array('edition_id' => '103','edition_categorie_id' => '1','edition_nom' => 'code_postal'),
            array('edition_id' => '104','edition_categorie_id' => '1','edition_nom' => 'ville'),
            array('edition_id' => '105','edition_categorie_id' => '1','edition_nom' => 'pays'),
            array('edition_id' => '106','edition_categorie_id' => '1','edition_nom' => 'numero_de_telephone_mobile'),
            array('edition_id' => '107','edition_categorie_id' => '1','edition_nom' => 'numero_de_telephone_fixe'),
            array('edition_id' => '108','edition_categorie_id' => '1','edition_nom' => '_champs_obligatoire'),
            array('edition_id' => '109','edition_categorie_id' => '1','edition_nom' => '_uniquement_un_des_deux_champs_est_obligatoire'),
            array('edition_id' => '110','edition_categorie_id' => '1','edition_nom' => 'creer_un_compte'),
            array('edition_id' => '111','edition_categorie_id' => '1','edition_nom' => 'process_step_name_livraison'),
            array('edition_id' => '112','edition_categorie_id' => '1','edition_nom' => 'mode_de_livraison'),
            array('edition_id' => '113','edition_categorie_id' => '1','edition_nom' => 'adresse_de_livraison'),
            array('edition_id' => '114','edition_categorie_id' => '1','edition_nom' => 'voir_plus_de_relais'),
            array('edition_id' => '115','edition_categorie_id' => '1','edition_nom' => 'voir_moins_de_relais'),
            array('edition_id' => '116','edition_categorie_id' => '1','edition_nom' => 'valider_ma_livraison'),
            array('edition_id' => '117','edition_categorie_id' => '1','edition_nom' => 'process_step_name_paiement'),
            array('edition_id' => '118','edition_categorie_id' => '1','edition_nom' => 'mode_de_paiement'),
            array('edition_id' => '119','edition_categorie_id' => '1','edition_nom' => 'recapitulatif_panier'),
            array('edition_id' => '120','edition_categorie_id' => '1','edition_nom' => 'adresse_et_mode_de_livraison'),
            array('edition_id' => '121','edition_categorie_id' => '1','edition_nom' => 'adresse_de_facturation'),
            array('edition_id' => '122','edition_categorie_id' => '1','edition_nom' => 'total_ttc_hors_livraison'),
            array('edition_id' => '123','edition_categorie_id' => '1','edition_nom' => 'dont_tva'),
            array('edition_id' => '124','edition_categorie_id' => '1','edition_nom' => 'valider_et_payer_ma_commande'),
            array('edition_id' => '125','edition_categorie_id' => '1','edition_nom' => 'vous_avez_une_question_'),
            array('edition_id' => '126','edition_categorie_id' => '1','edition_nom' => '04_00_00_00_00'),
            array('edition_id' => '127','edition_categorie_id' => '1','edition_nom' => 'categorie'),
            array('edition_id' => '128','edition_categorie_id' => '1','edition_nom' => 'selection_de_produits'),
            array('edition_id' => '129','edition_categorie_id' => '1','edition_nom' => 'tri'),
            array('edition_id' => '130','edition_categorie_id' => '1','edition_nom' => 'trier'),
            array('edition_id' => '131','edition_categorie_id' => '1','edition_nom' => 'nos_marques_preferees'),
            array('edition_id' => '132','edition_categorie_id' => '1','edition_nom' => 'prix_croissant'),
            array('edition_id' => '133','edition_categorie_id' => '1','edition_nom' => 'prix_decroissant'),
            array('edition_id' => '134','edition_categorie_id' => '1','edition_nom' => 'par_nouveaute'),
            array('edition_id' => '135','edition_categorie_id' => '1','edition_nom' => 'charger_plus_de_produits'),
            array('edition_id' => '136','edition_categorie_id' => '1','edition_nom' => 'sur')
        );

        $this
            ->table('edition')
            ->insert($edition)
            ->save();

        $edition_boutique = array(
            array('edition_boutique_id' => '1','edition_id' => '1','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '2','edition_id' => '2','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '3','edition_id' => '3','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '4','edition_id' => '4','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '5','edition_id' => '5','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '6','edition_id' => '6','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '7','edition_id' => '7','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '8','edition_id' => '8','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '9','edition_id' => '9','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '10','edition_id' => '10','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '11','edition_id' => '11','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '12','edition_id' => '12','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '13','edition_id' => '13','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '14','edition_id' => '14','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '15','edition_id' => '15','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '16','edition_id' => '16','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '17','edition_id' => '17','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '18','edition_id' => '18','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '19','edition_id' => '19','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '20','edition_id' => '20','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '21','edition_id' => '21','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '22','edition_id' => '22','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '23','edition_id' => '23','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '24','edition_id' => '24','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '25','edition_id' => '25','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '26','edition_id' => '26','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '27','edition_id' => '27','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '28','edition_id' => '28','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '29','edition_id' => '29','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '30','edition_id' => '30','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '31','edition_id' => '31','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '32','edition_id' => '32','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '33','edition_id' => '33','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '34','edition_id' => '34','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '35','edition_id' => '35','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '36','edition_id' => '36','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '37','edition_id' => '37','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '38','edition_id' => '38','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '39','edition_id' => '39','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '40','edition_id' => '40','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '41','edition_id' => '41','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '42','edition_id' => '42','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '43','edition_id' => '43','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '44','edition_id' => '44','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '45','edition_id' => '45','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '46','edition_id' => '46','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '47','edition_id' => '47','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '48','edition_id' => '48','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '49','edition_id' => '49','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '50','edition_id' => '50','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '51','edition_id' => '51','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '52','edition_id' => '52','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '53','edition_id' => '53','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '54','edition_id' => '54','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '55','edition_id' => '55','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '56','edition_id' => '56','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '57','edition_id' => '57','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '58','edition_id' => '58','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '59','edition_id' => '59','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '60','edition_id' => '60','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '61','edition_id' => '61','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '62','edition_id' => '62','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '63','edition_id' => '63','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '64','edition_id' => '64','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '65','edition_id' => '65','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '66','edition_id' => '66','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '67','edition_id' => '67','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '68','edition_id' => '68','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '69','edition_id' => '69','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '70','edition_id' => '70','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '71','edition_id' => '71','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '72','edition_id' => '72','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '73','edition_id' => '73','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '74','edition_id' => '74','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '75','edition_id' => '75','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '76','edition_id' => '76','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '77','edition_id' => '77','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '78','edition_id' => '78','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '79','edition_id' => '79','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '80','edition_id' => '80','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '81','edition_id' => '81','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '82','edition_id' => '82','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '83','edition_id' => '83','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '84','edition_id' => '84','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '85','edition_id' => '85','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '86','edition_id' => '86','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '87','edition_id' => '87','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '88','edition_id' => '88','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '89','edition_id' => '89','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '90','edition_id' => '90','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '91','edition_id' => '91','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '92','edition_id' => '92','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '93','edition_id' => '93','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '94','edition_id' => '94','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '95','edition_id' => '95','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '96','edition_id' => '96','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '97','edition_id' => '97','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '98','edition_id' => '98','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '99','edition_id' => '99','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '100','edition_id' => '100','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '101','edition_id' => '101','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '102','edition_id' => '102','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '103','edition_id' => '103','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '104','edition_id' => '104','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '105','edition_id' => '105','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '106','edition_id' => '106','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '107','edition_id' => '107','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '108','edition_id' => '108','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '109','edition_id' => '109','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '110','edition_id' => '110','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '111','edition_id' => '111','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '112','edition_id' => '112','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '113','edition_id' => '113','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '114','edition_id' => '114','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '115','edition_id' => '115','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '116','edition_id' => '116','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '117','edition_id' => '117','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '118','edition_id' => '118','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '119','edition_id' => '119','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '120','edition_id' => '120','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '121','edition_id' => '121','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '122','edition_id' => '122','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '123','edition_id' => '123','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '124','edition_id' => '124','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '125','edition_id' => '125','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '126','edition_id' => '126','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '127','edition_id' => '127','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '128','edition_id' => '128','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '129','edition_id' => '129','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '130','edition_id' => '130','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '131','edition_id' => '131','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '132','edition_id' => '132','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '133','edition_id' => '133','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '134','edition_id' => '134','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '135','edition_id' => '135','boutique_id' => '1','edition_boutique_statut_id' => '1'),
            array('edition_boutique_id' => '136','edition_id' => '136','boutique_id' => '1','edition_boutique_statut_id' => '1')
        );

        $this
            ->table('edition_boutique')
            ->insert($edition_boutique)
            ->save();

        $edition_nom = array(
            array('edition_nom_id' => '1','edition_id' => '1','langue_id' => '1','edition_nom_nom' => 'Texte header'),
            array('edition_nom_id' => '2','edition_id' => '2','langue_id' => '1','edition_nom_nom' => '01 39 86 48 48'),
            array('edition_nom_id' => '3','edition_id' => '3','langue_id' => '1','edition_nom_nom' => 'Horaires d’ouverture du Lundi au Vendredi de 10h à 18h'),
            array('edition_nom_id' => '4','edition_id' => '4','langue_id' => '1','edition_nom_nom' => 'L\'habilleur de la sécurité'),
            array('edition_nom_id' => '5','edition_id' => '5','langue_id' => '1','edition_nom_nom' => 'Votre compte'),
            array('edition_nom_id' => '6','edition_id' => '6','langue_id' => '1','edition_nom_nom' => 'Vous avez déja un compte ?'),
            array('edition_nom_id' => '7','edition_id' => '7','langue_id' => '1','edition_nom_nom' => 'Votre mot de passe'),
            array('edition_nom_id' => '8','edition_id' => '8','langue_id' => '1','edition_nom_nom' => 'OK'),
            array('edition_nom_id' => '9','edition_id' => '9','langue_id' => '1','edition_nom_nom' => 'Mot de passe oublie ?'),
            array('edition_nom_id' => '10','edition_id' => '10','langue_id' => '1','edition_nom_nom' => 'Nouveau client ?'),
            array('edition_nom_id' => '11','edition_id' => '11','langue_id' => '1','edition_nom_nom' => 'Creez votre compte'),
            array('edition_nom_id' => '12','edition_id' => '12','langue_id' => '1','edition_nom_nom' => 'Panier'),
            array('edition_nom_id' => '13','edition_id' => '13','langue_id' => '1','edition_nom_nom' => 'Votre panier est vide'),
            array('edition_nom_id' => '14','edition_id' => '14','langue_id' => '1','edition_nom_nom' => 'Livraison'),
            array('edition_nom_id' => '15','edition_id' => '15','langue_id' => '1','edition_nom_nom' => 'Finaliser ma commande'),
            array('edition_nom_id' => '16','edition_id' => '16','langue_id' => '1','edition_nom_nom' => 'Paiement sécurisé'),
            array('edition_nom_id' => '17','edition_id' => '17','langue_id' => '1','edition_nom_nom' => 'Expédié sous 24h'),
            array('edition_nom_id' => '18','edition_id' => '18','langue_id' => '1','edition_nom_nom' => 'Satisfait ou remboursé'),
            array('edition_nom_id' => '19','edition_id' => '19','langue_id' => '1','edition_nom_nom' => 'Nos engagements QUALITé'),
            array('edition_nom_id' => '20','edition_id' => '20','langue_id' => '1','edition_nom_nom' => 'DEMANDE DE CATALOGUE'),
            array('edition_nom_id' => '21','edition_id' => '21','langue_id' => '1','edition_nom_nom' => 'UNITED EQUIPEMENT'),
            array('edition_nom_id' => '22','edition_id' => '22','langue_id' => '1','edition_nom_nom' => 'Qui sommes nous ?'),
            array('edition_nom_id' => '23','edition_id' => '23','langue_id' => '1','edition_nom_nom' => 'MON COMPTE'),
            array('edition_nom_id' => '24','edition_id' => '24','langue_id' => '1','edition_nom_nom' => 'Mes commandes'),
            array('edition_nom_id' => '25','edition_id' => '25','langue_id' => '1','edition_nom_nom' => 'Service Après-Vente'),
            array('edition_nom_id' => '26','edition_id' => '26','langue_id' => '1','edition_nom_nom' => 'Retourner un article'),
            array('edition_nom_id' => '27','edition_id' => '27','langue_id' => '1','edition_nom_nom' => 'Votre email'),
            array('edition_nom_id' => '28','edition_id' => '28','langue_id' => '1','edition_nom_nom' => 'Plan du site'),
            array('edition_nom_id' => '29','edition_id' => '29','langue_id' => '1','edition_nom_nom' => 'Mentions légales'),
            array('edition_nom_id' => '30','edition_id' => '30','langue_id' => '1','edition_nom_nom' => 'CGV'),
            array('edition_nom_id' => '31','edition_id' => '31','langue_id' => '1','edition_nom_nom' => 'Copyright © 2015 United Equipement'),
            array('edition_nom_id' => '32','edition_id' => '32','langue_id' => '1','edition_nom_nom' => 'Solution Site internet et solution e-commerce By Dedi'),
            array('edition_nom_id' => '33','edition_id' => '33','langue_id' => '1','edition_nom_nom' => 'Erreur 404'),
            array('edition_nom_id' => '34','edition_id' => '34','langue_id' => '1','edition_nom_nom' => 'Affinez votre recherche'),
            array('edition_nom_id' => '35','edition_id' => '35','langue_id' => '1','edition_nom_nom' => 'Prix'),
            array('edition_nom_id' => '36','edition_id' => '36','langue_id' => '1','edition_nom_nom' => 'produit(s) trouvé(s)'),
            array('edition_nom_id' => '37','edition_id' => '37','langue_id' => '1','edition_nom_nom' => 'produit(s)'),
            array('edition_nom_id' => '38','edition_id' => '38','langue_id' => '1','edition_nom_nom' => 'Produits/page'),
            array('edition_nom_id' => '39','edition_id' => '39','langue_id' => '1','edition_nom_nom' => 'Trier par'),
            array('edition_nom_id' => '40','edition_id' => '40','langue_id' => '1','edition_nom_nom' => 'Nouveautés'),
            array('edition_nom_id' => '41','edition_id' => '41','langue_id' => '1','edition_nom_nom' => 'Moins cher au plus cher'),
            array('edition_nom_id' => '42','edition_id' => '42','langue_id' => '1','edition_nom_nom' => 'Plus cher au moins cher'),
            array('edition_nom_id' => '43','edition_id' => '43','langue_id' => '1','edition_nom_nom' => 'Aucun produit ne correspond à votre recherche'),
            array('edition_nom_id' => '44','edition_id' => '44','langue_id' => '1','edition_nom_nom' => 'Lire la suite'),
            array('edition_nom_id' => '45','edition_id' => '45','langue_id' => '1','edition_nom_nom' => 'Masquer'),
            array('edition_nom_id' => '46','edition_id' => '46','langue_id' => '1','edition_nom_nom' => 'retrouvez-nous aussi sur :'),
            array('edition_nom_id' => '47','edition_id' => '47','langue_id' => '1','edition_nom_nom' => 'Ne ratez aucun bon plan, inscrivez-vous à notre newsletter :'),
            array('edition_nom_id' => '48','edition_id' => '48','langue_id' => '1','edition_nom_nom' => 'CGV'),
            array('edition_nom_id' => '49','edition_id' => '49','langue_id' => '1','edition_nom_nom' => 'Mentions légales'),
            array('edition_nom_id' => '50','edition_id' => '50','langue_id' => '1','edition_nom_nom' => 'Livraison & retour'),
            array('edition_nom_id' => '51','edition_id' => '51','langue_id' => '1','edition_nom_nom' => 'Paiement sécurisé'),
            array('edition_nom_id' => '52','edition_id' => '52','langue_id' => '1','edition_nom_nom' => 'Plan du site'),
            array('edition_nom_id' => '53','edition_id' => '53','langue_id' => '1','edition_nom_nom' => 'Contactez-nous'),
            array('edition_nom_id' => '54','edition_id' => '54','langue_id' => '1','edition_nom_nom' => '© 2018 Official Vegan Shop - Tous droits réservés'),
            array('edition_nom_id' => '55','edition_id' => '55','langue_id' => '1','edition_nom_nom' => 'Designed with love by Dedi, solution e-commerce'),
            array('edition_nom_id' => '56','edition_id' => '56','langue_id' => '1','edition_nom_nom' => 'Mes informations'),
            array('edition_nom_id' => '57','edition_id' => '57','langue_id' => '1','edition_nom_nom' => 'Mes bons d\'achat'),
            array('edition_nom_id' => '58','edition_id' => '58','langue_id' => '1','edition_nom_nom' => 'Official Vegan Shop'),
            array('edition_nom_id' => '59','edition_id' => '59','langue_id' => '1','edition_nom_nom' => 'Besoin d\'aide ?'),
            array('edition_nom_id' => '60','edition_id' => '60','langue_id' => '1','edition_nom_nom' => 'Filtrer'),
            array('edition_nom_id' => '61','edition_id' => '61','langue_id' => '1','edition_nom_nom' => 'Close'),
            array('edition_nom_id' => '62','edition_id' => '62','langue_id' => '1','edition_nom_nom' => 'Fermer'),
            array('edition_nom_id' => '63','edition_id' => '63','langue_id' => '1','edition_nom_nom' => 'Appliquer les filtres'),
            array('edition_nom_id' => '64','edition_id' => '64','langue_id' => '1','edition_nom_nom' => 'Catégories'),
            array('edition_nom_id' => '65','edition_id' => '65','langue_id' => '1','edition_nom_nom' => 'Vous aimerez aussi'),
            array('edition_nom_id' => '66','edition_id' => '66','langue_id' => '1','edition_nom_nom' => 'Filtrer par'),
            array('edition_nom_id' => '67','edition_id' => '67','langue_id' => '1','edition_nom_nom' => 'Tout effacer'),
            array('edition_nom_id' => '68','edition_id' => '68','langue_id' => '1','edition_nom_nom' => 'Tous les produits'),
            array('edition_nom_id' => '69','edition_id' => '69','langue_id' => '1','edition_nom_nom' => 'Ajouter au panier'),
            array('edition_nom_id' => '70','edition_id' => '70','langue_id' => '1','edition_nom_nom' => 'Chez vous le'),
            array('edition_nom_id' => '71','edition_id' => '71','langue_id' => '1','edition_nom_nom' => 'Le conseil d\'O.V.S'),
            array('edition_nom_id' => '72','edition_id' => '72','langue_id' => '1','edition_nom_nom' => 'Description'),
            array('edition_nom_id' => '73','edition_id' => '73','langue_id' => '1','edition_nom_nom' => 'Ingrédients & allergènes'),
            array('edition_nom_id' => '74','edition_id' => '74','langue_id' => '1','edition_nom_nom' => 'Informations supplémentaires'),
            array('edition_nom_id' => '75','edition_id' => '75','langue_id' => '1','edition_nom_nom' => 'Nos clients partagent leur avis'),
            array('edition_nom_id' => '76','edition_id' => '76','langue_id' => '1','edition_nom_nom' => 'Avis classés par ordre chronologique'),
            array('edition_nom_id' => '77','edition_id' => '77','langue_id' => '1','edition_nom_nom' => 'En savoir plus >'),
            array('edition_nom_id' => '78','edition_id' => '78','langue_id' => '1','edition_nom_nom' => 'Posté par :'),
            array('edition_nom_id' => '79','edition_id' => '79','langue_id' => '1','edition_nom_nom' => 'commande du :'),
            array('edition_nom_id' => '80','edition_id' => '80','langue_id' => '1','edition_nom_nom' => 'Voir plus d\'avis client'),
            array('edition_nom_id' => '81','edition_id' => '81','langue_id' => '1','edition_nom_nom' => 'Voir moins d\'avis client'),
            array('edition_nom_id' => '82','edition_id' => '82','langue_id' => '1','edition_nom_nom' => 'Partager'),
            array('edition_nom_id' => '83','edition_id' => '83','langue_id' => '1','edition_nom_nom' => 'Mon panier'),
            array('edition_nom_id' => '84','edition_id' => '84','langue_id' => '1','edition_nom_nom' => 'R&eacute;capitulatif'),
            array('edition_nom_id' => '85','edition_id' => '85','langue_id' => '1','edition_nom_nom' => 'Paiement'),
            array('edition_nom_id' => '86','edition_id' => '86','langue_id' => '1','edition_nom_nom' => 'Confirmation'),
            array('edition_nom_id' => '87','edition_id' => '87','langue_id' => '1','edition_nom_nom' => 'Vous avez un code promo ?'),
            array('edition_nom_id' => '88','edition_id' => '88','langue_id' => '1','edition_nom_nom' => 'Valider mon panier'),
            array('edition_nom_id' => '89','edition_id' => '89','langue_id' => '1','edition_nom_nom' => 'Poursuivre mes achats'),
            array('edition_nom_id' => '90','edition_id' => '90','langue_id' => '1','edition_nom_nom' => 'Total produits'),
            array('edition_nom_id' => '91','edition_id' => '91','langue_id' => '1','edition_nom_nom' => 'Connexion'),
            array('edition_nom_id' => '92','edition_id' => '92','langue_id' => '1','edition_nom_nom' => 'Mon panier'),
            array('edition_nom_id' => '93','edition_id' => '93','langue_id' => '1','edition_nom_nom' => '(Modifier)'),
            array('edition_nom_id' => '94','edition_id' => '94','langue_id' => '1','edition_nom_nom' => 'Identification'),
            array('edition_nom_id' => '95','edition_id' => '95','langue_id' => '1','edition_nom_nom' => 'Me connecter'),
            array('edition_nom_id' => '96','edition_id' => '96','langue_id' => '1','edition_nom_nom' => 'Vous êtes nouveau client ?'),
            array('edition_nom_id' => '97','edition_id' => '97','langue_id' => '1','edition_nom_nom' => 'Vos informations personnelles'),
            array('edition_nom_id' => '98','edition_id' => '98','langue_id' => '1','edition_nom_nom' => 'Civilité'),
            array('edition_nom_id' => '99','edition_id' => '99','langue_id' => '1','edition_nom_nom' => 'Nom'),
            array('edition_nom_id' => '100','edition_id' => '100','langue_id' => '1','edition_nom_nom' => 'Prénom'),
            array('edition_nom_id' => '101','edition_id' => '101','langue_id' => '1','edition_nom_nom' => 'Adresse compléte (N° + rue)'),
            array('edition_nom_id' => '102','edition_id' => '102','langue_id' => '1','edition_nom_nom' => 'Complément d\'adresse'),
            array('edition_nom_id' => '103','edition_id' => '103','langue_id' => '1','edition_nom_nom' => 'Code postal'),
            array('edition_nom_id' => '104','edition_id' => '104','langue_id' => '1','edition_nom_nom' => 'Ville'),
            array('edition_nom_id' => '105','edition_id' => '105','langue_id' => '1','edition_nom_nom' => 'Pays'),
            array('edition_nom_id' => '106','edition_id' => '106','langue_id' => '1','edition_nom_nom' => 'Numéro de téléphone mobile'),
            array('edition_nom_id' => '107','edition_id' => '107','langue_id' => '1','edition_nom_nom' => 'Numéro de téléphone fixe'),
            array('edition_nom_id' => '108','edition_id' => '108','langue_id' => '1','edition_nom_nom' => '* champs obligatoire'),
            array('edition_nom_id' => '109','edition_id' => '109','langue_id' => '1','edition_nom_nom' => '** uniquement un des deux champs est obligatoire'),
            array('edition_nom_id' => '110','edition_id' => '110','langue_id' => '1','edition_nom_nom' => 'Créer un compte'),
            array('edition_nom_id' => '111','edition_id' => '111','langue_id' => '1','edition_nom_nom' => 'Livraison'),
            array('edition_nom_id' => '112','edition_id' => '112','langue_id' => '1','edition_nom_nom' => 'Mode de livraison'),
            array('edition_nom_id' => '113','edition_id' => '113','langue_id' => '1','edition_nom_nom' => 'Adresse de livraison'),
            array('edition_nom_id' => '114','edition_id' => '114','langue_id' => '1','edition_nom_nom' => 'Voir plus de relais'),
            array('edition_nom_id' => '115','edition_id' => '115','langue_id' => '1','edition_nom_nom' => 'Voir moins de relais'),
            array('edition_nom_id' => '116','edition_id' => '116','langue_id' => '1','edition_nom_nom' => 'Valider ma livraison'),
            array('edition_nom_id' => '117','edition_id' => '117','langue_id' => '1','edition_nom_nom' => 'Paiement'),
            array('edition_nom_id' => '118','edition_id' => '118','langue_id' => '1','edition_nom_nom' => 'Mode de paiement'),
            array('edition_nom_id' => '119','edition_id' => '119','langue_id' => '1','edition_nom_nom' => 'Récapitulatif panier'),
            array('edition_nom_id' => '120','edition_id' => '120','langue_id' => '1','edition_nom_nom' => 'Adresse et mode de livraison'),
            array('edition_nom_id' => '121','edition_id' => '121','langue_id' => '1','edition_nom_nom' => 'Adresse de facturation'),
            array('edition_nom_id' => '122','edition_id' => '122','langue_id' => '1','edition_nom_nom' => 'Total TTC hors livraison'),
            array('edition_nom_id' => '123','edition_id' => '123','langue_id' => '1','edition_nom_nom' => 'Dont TVA'),
            array('edition_nom_id' => '124','edition_id' => '124','langue_id' => '1','edition_nom_nom' => 'Valider et payer ma commande'),
            array('edition_nom_id' => '125','edition_id' => '125','langue_id' => '1','edition_nom_nom' => 'Vous avez une question ?'),
            array('edition_nom_id' => '126','edition_id' => '126','langue_id' => '1','edition_nom_nom' => '04 00 00 00 00'),
            array('edition_nom_id' => '127','edition_id' => '127','langue_id' => '1','edition_nom_nom' => 'Catégorie'),
            array('edition_nom_id' => '128','edition_id' => '128','langue_id' => '1','edition_nom_nom' => 'Sélection de produits'),
            array('edition_nom_id' => '129','edition_id' => '129','langue_id' => '1','edition_nom_nom' => 'Tri'),
            array('edition_nom_id' => '130','edition_id' => '130','langue_id' => '1','edition_nom_nom' => 'Trier'),
            array('edition_nom_id' => '131','edition_id' => '131','langue_id' => '1','edition_nom_nom' => 'Nos marques préférées'),
            array('edition_nom_id' => '132','edition_id' => '132','langue_id' => '1','edition_nom_nom' => 'Prix croissant'),
            array('edition_nom_id' => '133','edition_id' => '133','langue_id' => '1','edition_nom_nom' => 'Prix décroissant'),
            array('edition_nom_id' => '134','edition_id' => '134','langue_id' => '1','edition_nom_nom' => 'Par nouveauté'),
            array('edition_nom_id' => '135','edition_id' => '135','langue_id' => '1','edition_nom_nom' => 'Charger plus de produits'),
            array('edition_nom_id' => '136','edition_id' => '136','langue_id' => '1','edition_nom_nom' => 'sur')
        );

        $this
            ->table('edition_nom')
            ->insert($edition_nom)
            ->save();
    }

    public function down()
    {
        $this->execute('SET FOREIGN_KEY_CHECKS=0');
        $this
            ->table('edition')
            ->truncate();
        $this
            ->table('edition_boutique')
            ->truncate();
        $this
            ->table('edition_categorie')
            ->truncate();
        $this
            ->table('edition_nom')
            ->truncate();
        $this->execute('SET FOREIGN_KEY_CHECKS=1');
    }
}
